If you are an Open API user of MapQuest, the following information will affect you. Please keep reading.

On June 18th, MapQuest is deprecating support for TLS 1.0 and TLS 1.1 for all HTTPS connections to open customer API proxies. The MapQuest Open URL affected includes https://open.mapquestapi.com.

Both TLS 1.0 and TLS 1.1 will be disabled, and TLS 1.2 will be required. If you are accessing our open APIs through the secure URL https://open.mapquestapi.com, you will need to be on agents that support TLS 1.2.

Please see the list below for compatibility:

Please upgrade your https://open.mapquestapi.com agents to support TLS 1.2 by June 18, 2018. If you have any questions or concerns, please comment in our forums.